Vai al contenuto

condenser_api.get_owner_history ​

Purpose ​

Restituisce la cronologia dell’autorità owner di un account. Parametri: account:string

account (string)
"steemit"Interroga la cronologia dell’owner per l’account denominato "steemit".

Vedere anche: database_api.list_owner_histories

Parameters ​

PARAMETERS
json
[
  ""
]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_owner_history",
    "params": [
      "steemit"
    ],
    "id": 1
  }'